---
:id: 139171741
:submitters:
- :name: Cameron Austin Scott
  :email: casctt@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-07 13:36:46.201519000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-07 06:36:46.201519000 Z
:status: processed
:score: 95.0
